Bug 187076 - [fix available] Broken styles in HTML style-sheet
[fix available] Broken styles in HTML style-sheet
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: planner (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-28 04:55 EST by Bastien Nocera
Modified: 2009-12-09 01:19 EST (History)
2 users (show)

See Also:
Fixed In Version: RHBA-2007-0392
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-14 06:08:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
planner-html-stylesheet-case.patch (2.88 KB, patch)
2006-03-28 04:55 EST, Bastien Nocera
no flags Details | Diff

  None (edit)
Description Bastien Nocera 2006-03-28 04:55:07 EST
planner-0.12.1-2.1

The html stylesheet uses caps for elements that are used in lower-case in the
exported html, which isn't good for xhtml's case-sensitivity.

Patch from Ritesh Khadgaray <rkhadgar@redhat.com> attached

(the problem doesn't exist upstream after cleanups were performed)
Comment 1 Bastien Nocera 2006-03-28 04:55:11 EST
Created attachment 126889 [details]
planner-html-stylesheet-case.patch
Comment 2 Caolan McNamara 2006-04-19 09:57:52 EDT
built into /mnt/redhat/dist/4E-qu-candidate/planner pending any potential
requisite acks
Comment 3 RHEL Product and Program Management 2006-09-05 15:40:37 EDT
The component this request has been filed against is not planned for inclusion
in the next update. The decision is based on weighting the priority and number
of requests for a component as well as the impact on the Red Hat Enterprise
Linux user-base: other components are considered having higher priority and the
number of changes we intend to include in update cycles is limited.
Comment 4 RHEL Product and Program Management 2006-09-05 15:49:54 EDT
Product Management has reviewed and declined this request.  You may appeal this
decision by reopening this request. 
Comment 5 ritz 2006-09-06 03:13:19 EDT
The bug is trivial to fix, and is already fixed upstream.
Is there a particular reason to not fix this ?
Comment 6 Suzanne Yeghiayan 2006-09-12 12:10:25 EDT
The planner component is not on the RHEL 4.5 approved component list.
Either set the exception flag for 4.5 or proposed for 4.6.
Comment 11 Caolan McNamara 2007-05-17 10:19:31 EDT
Has all acks. Built as planner-0.12.1-2.2. Errata filing pending errata tooling
addition of FAST4-U6 slot.
Comment 15 Red Hat Bugzilla 2007-06-14 06:08:13 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0392.html
Comment 16 Issue Tracker 2007-06-14 07:26:39 EDT
Internal Status set to 'Resolved'
Status set to: Closed by Tech
Resolution set to: 'RHEL 4.6'

This event sent from IssueTracker by rkhadgar 
 issue 90622

Note You need to log in before you can comment on or make changes to this bug.